CVE-2014-9466CVE-2014-9466

Affected configuration(s):

cpe:/a:open-xchange:open-xchange_appsuite:7.4.2
cpe:/a:open-xchange:open-xchange_appsuite:7.6.0
cpe:/a:open-xchange:open-xchange_appsuite:7.6.1

Date published: 2015-02-17T10:59:01.750-05:00

Date last modified: 2017-09-07T21:29:35.293-04:00

CVSS Score: 4.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://packetstormsecurity.com/files/130379/Open-Xchange-Server-6-OX-AppSuite-7.6.1-Exposure.html

Summary: Open-Xchange (OX) AppSuite and Server before 7.4.2-rev42, 7.6.0 before 7.6.0-rev36, and 7.6.1 before 7.6.1-rev14 does not properly handle directory permissions, which allows remote authenticated users to read files via unspecified vectors, related to the “folder identifier.”

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.